終了

ADOBE CREATIVE SUITE 5.5 DESIGN STANDARDのAdobe Acrobat Proだけを使いたいです。

Community Beginner ,
Oct 14, 2020 Oct 14, 2020

リンクをクリップボードにコピー

コピー完了

ADOBE CREATIVE SUITE 5.5 DESIGN STANDARDのシリアルコードを入力して登録は出来ましたが、Adobe AccountからAdobe Acrobat Proのダウンロード画面等が表示されません。

パッケージ版の製品から1つのアプリを選んで使う事は出来ないのでしょうか。
お問い合わせでもサポートが終了していて説明が出来ないとのことで、ここでの投稿を勧められました。

どなたか方法をご存じの方がいましたら教えて頂けますでしょうか。


ーーー作業環境ーーー

Mac(Mojave 10.14.6)

 Illustrator2020・Photoshop2020を使っています。

ーーーーーーーーーー

※既に別のMac1台でADOBE CREATIVE SUITE 5.5 DESIGN STANDARDを使用しています。

表示

173

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines

correct answers 1 件の正解

ガイド , Oct 15, 2020 Oct 15, 2020

CS5.5だと付属していたのはAcrobat Xですね。

恐らく10.14ではインストールやライセンス認証が正常に動作しないと思われます。

 

また、もう5年前に「セキュリティサポートが終了」しているバージョンですので仮にインストール出来たとしても使用自体を中止して下さい。

 

セキュリティホールによって自身のMacがおかしくなるだけなら自己責任と言えますが、そのMacからファイルを受け取ったコンピューターや、知らない間にサイバー攻撃の踏み台になったりとセキュリティホールが有る状態のコンピューターをネットワークに繋ぐ事自体が迷惑行為になりかねません。

 

投票

翻訳

翻訳
メンター ,
Oct 15, 2020 Oct 15, 2020

リンクをクリップボードにコピー

コピー完了

こんばんは。

サポート窓口でも案内のあったとおり、CS5製品含めCS製品はサポートを終了しているため、インストーラ-自体の提供も終了しています。

お手元にインストールメディアがあるのでしたら、インストール時にインストールする製品を選択できるはずです。

 

それとは別の話になりますが、CS5の後継のCS6でも動作保証はMacOS10.8(アップデータの適用で10.9)までとなりますし、すでにCC製品を利用していると言うことであれば、あえてAcrobatだけ古い製品を使用されるよりも、CCのコンプリートプランへの変更を検討頂いた方がよろしいかと思います。

(Acrobatの最新版であるAcrobat Pro DCも利用できます)

プランの変更はこちらを確認してみてください。

アドビプランの変更

 

コミュニティヘルプに投稿されていましたが、コミュニティヘルプはこのコミュニティ全体の使用方法などに関するヘルプのボードなので、今後は製品に関する質問は適宜製品のフォーラムのボードへ質問されることをおすすめします。

 

※コミュニティヘルプから永続版ライセンス製品のボードへ移動しました[モデレータ]。

 

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Beginner ,
Oct 18, 2020 Oct 18, 2020

リンクをクリップボードにコピー

コピー完了

最新

ご返答いただきありがとうございました。

いただいた案を検討してみます。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
ガイド ,
Oct 15, 2020 Oct 15, 2020

リンクをクリップボードにコピー

コピー完了

CS5.5だと付属していたのはAcrobat Xですね。

恐らく10.14ではインストールやライセンス認証が正常に動作しないと思われます。

 

また、もう5年前に「セキュリティサポートが終了」しているバージョンですので仮にインストール出来たとしても使用自体を中止して下さい。

 

セキュリティホールによって自身のMacがおかしくなるだけなら自己責任と言えますが、そのMacからファイルを受け取ったコンピューターや、知らない間にサイバー攻撃の踏み台になったりとセキュリティホールが有る状態のコンピューターをネットワークに繋ぐ事自体が迷惑行為になりかねません。

 

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Beginner ,
Oct 18, 2020 Oct 18, 2020

リンクをクリップボードにコピー

コピー完了

そうだったんですね。

わかりました、使用をやめるようにします。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines